Subject: chat
From: [email-masked] (CyberJack)

7 Aug 1998 21:44:10 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: [email-masked]

Is there an IRC channel or anything for immediate discussion or help
with/for gnu-win32? Would there be any interest in one? Like the #linux
channels?

-------------------------------------------------------------------
CyberJack                                 http://www.cbj.net/~cyber
David Monk                                            [email-masked]
------------------------------------------------------------------- 
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".